Google Chrome 84 - ошибка NET:ERR SSL OBSOLETE VERSION


Материал из Wiki - Iphoster - the best ever hosting and support. 2005 - 2020

(Различия между версиями)
Перейти к: навигация, поиск
 
Строка 1: Строка 1:
 +
[[Файл:B_1.gif |link=https://iphoster.net/pl.php?34838| Доступная цена]]
 +
 
=== Google Chrome 84 - ошибка NET:ERR SSL OBSOLETE VERSION ===
 
=== Google Chrome 84 - ошибка NET:ERR SSL OBSOLETE VERSION ===
  

Текущая версия на 20:50, 29 июля 2020

Доступная цена

[править] Google Chrome 84 - ошибка NET:ERR SSL OBSOLETE VERSION

Ошибка в консоле браузера Google Chrome начиная с версии 84:

Error in connection establishment: net::ERR_SSL_OBSOLETE_VERSION

означает, что в Google Chrome начина с 84 версии заблокированы протоколы TLS 1.0 и TLS 1.1
Решение - отключить блокировку протоколов TLS 1.0 и TLS 1.1 через страницу браузера:

chrome://flags/#legacy-tls-enforced  --> ставим Enforce deprecation of legacy TLS versions --> в позицию Disabled.


NET-ERR SSL OBSOLETE VERSION google chrome 84.png

Индекс цитирования